﻿
table tr {
    display: inline-flex;
}

#sildenavtd2 {
    width: unset;
}

#sildenavtd1 {
    width: unset;
    margin: 25% 100px 0px 100px;
}



@media screen and (max-width: 600px) {

    table tr {
        display: grid;
    }

    #sildenavtd1 {
        margin-top: 18em;
    }

    #sildenavtd2 {
        width: unset;
    }

    #sildenavtd1 {
        width: unset;
        margin: 56% -1px -1px -93px;
    }
}


@media only screen and (min-width: 20px) and (max-width: 600px) {
    .inverso {
        top: -300px !important;
        position: absolute !important;
        left: 90px !important;
    }

    .estrellas span {
        position: absolute !important;
        z-index: -1000;
        bottom: 0;
        z-index: -1000;
        height: 0px;
        line-height: 230px !important;
        text-align: center;
        transform-origin: top center;
        font-size: 14px;
    }

    .inverso span {
        position: relative;
        width: 350px;
        z-index: -1000;
        height: 296px;
        margin: 0 auto;
        font-size: 70px;
    }
}



.estrellas {
    position: relative;
    width: 520px;
    z-index: -1000;
    height: 300px;
    margin: 0 auto;
    font-size: 70px;
}

    .estrellas span {
        position: absolute;
        z-index: -1000;
    }

        .estrellas span:nth-of-type(1) {
            transform: rotate(3deg);
        }

        .estrellas span:nth-of-type(2) {
            transform: rotate(6deg);
        }

        .estrellas span:nth-of-type(3) {
            transform: rotate(9deg);
        }

        .estrellas span:nth-of-type(4) {
            transform: rotate(12deg);
        }

        .estrellas span:nth-of-type(5) {
            transform: rotate(15deg);
        }

        .estrellas span:nth-of-type(6) {
            transform: rotate(18deg);
        }

        .estrellas span:nth-of-type(7) {
            transform: rotate(21deg);
        }

        .estrellas span:nth-of-type(8) {
            transform: rotate(24deg);
        }

        .estrellas span:nth-of-type(9) {
            transform: rotate(27deg);
        }

        .estrellas span:nth-of-type(10) {
            transform: rotate(30deg);
        }

        .estrellas span:nth-of-type(11) {
            transform: rotate(33deg);
        }

        .estrellas span:nth-of-type(12) {
            transform: rotate(36deg);
        }

        .estrellas span:nth-of-type(13) {
            transform: rotate(39deg);
        }

        .estrellas span:nth-of-type(14) {
            transform: rotate(42deg);
        }

        .estrellas span:nth-of-type(15) {
            transform: rotate(45deg);
        }

        .estrellas span:nth-of-type(16) {
            transform: rotate(48deg);
        }

        .estrellas span:nth-of-type(17) {
            transform: rotate(51deg);
        }

        .estrellas span:nth-of-type(18) {
            transform: rotate(54deg);
        }

        .estrellas span:nth-of-type(19) {
            transform: rotate(57deg);
        }

        .estrellas span:nth-of-type(20) {
            transform: rotate(60deg);
        }

        .estrellas span:nth-of-type(21) {
            transform: rotate(63deg);
        }

        .estrellas span:nth-of-type(22) {
            transform: rotate(66deg);
        }

        .estrellas span:nth-of-type(23) {
            transform: rotate(69deg);
        }

        .estrellas span:nth-of-type(24) {
            transform: rotate(72deg);
        }

        .estrellas span:nth-of-type(25) {
            transform: rotate(75deg);
        }

        .estrellas span:nth-of-type(26) {
            transform: rotate(78deg);
        }

        .estrellas span:nth-of-type(27) {
            transform: rotate(81deg);
        }

        .estrellas span:nth-of-type(28) {
            transform: rotate(84deg);
        }

        .estrellas span:nth-of-type(29) {
            transform: rotate(87deg);
        }

        .estrellas span:nth-of-type(30) {
            transform: rotate(90deg);
        }

        .estrellas span:nth-of-type(31) {
            transform: rotate(93deg);
        }

        .estrellas span:nth-of-type(32) {
            transform: rotate(96deg);
        }

        .estrellas span:nth-of-type(33) {
            transform: rotate(99deg);
        }

        .estrellas span:nth-of-type(34) {
            transform: rotate(102deg);
        }

        .estrellas span:nth-of-type(35) {
            transform: rotate(105deg);
        }

        .estrellas span:nth-of-type(36) {
            transform: rotate(108deg);
        }

        .estrellas span:nth-of-type(37) {
            transform: rotate(111deg);
        }

        .estrellas span:nth-of-type(38) {
            transform: rotate(114deg);
        }

        .estrellas span:nth-of-type(39) {
            transform: rotate(117deg);
        }

        .estrellas span:nth-of-type(40) {
            transform: rotate(120deg);
        }

        .estrellas span:nth-of-type(41) {
            transform: rotate(123deg);
        }

        .estrellas span:nth-of-type(42) {
            transform: rotate(126deg);
        }

        .estrellas span:nth-of-type(43) {
            transform: rotate(129deg);
        }

        .estrellas span:nth-of-type(44) {
            transform: rotate(132deg);
        }

        .estrellas span:nth-of-type(45) {
            transform: rotate(135deg);
        }

        .estrellas span:nth-of-type(46) {
            transform: rotate(138deg);
        }

        .estrellas span:nth-of-type(47) {
            transform: rotate(141deg);
        }

        .estrellas span:nth-of-type(48) {
            transform: rotate(144deg);
        }

        .estrellas span:nth-of-type(49) {
            transform: rotate(147deg);
        }

        .estrellas span:nth-of-type(50) {
            transform: rotate(150deg);
        }

        .estrellas span:nth-of-type(51) {
            transform: rotate(153deg);
        }

        .estrellas span:nth-of-type(52) {
            transform: rotate(156deg);
        }

        .estrellas span:nth-of-type(53) {
            transform: rotate(159deg);
        }

        .estrellas span:nth-of-type(54) {
            transform: rotate(162deg);
        }

        .estrellas span:nth-of-type(55) {
            transform: rotate(165deg);
        }

        .estrellas span:nth-of-type(56) {
            transform: rotate(168deg);
        }

        .estrellas span:nth-of-type(57) {
            transform: rotate(171deg);
        }

        .estrellas span:nth-of-type(58) {
            transform: rotate(174deg);
        }

        .estrellas span:nth-of-type(59) {
            transform: rotate(177deg);
        }

        .estrellas span:nth-of-type(60) {
            transform: rotate(180deg);
        }

        .estrellas span:nth-of-type(61) {
            transform: rotate(183deg);
        }

        .estrellas span:nth-of-type(62) {
            transform: rotate(186deg);
        }

        .estrellas span:nth-of-type(63) {
            transform: rotate(189deg);
        }

        .estrellas span:nth-of-type(64) {
            transform: rotate(192deg);
        }

        .estrellas span:nth-of-type(65) {
            transform: rotate(195deg);
        }

        .estrellas span:nth-of-type(66) {
            transform: rotate(198deg);
        }

        .estrellas span:nth-of-type(67) {
            transform: rotate(201deg);
        }

        .estrellas span:nth-of-type(68) {
            transform: rotate(204deg);
        }

        .estrellas span:nth-of-type(69) {
            transform: rotate(207deg);
        }

        .estrellas span:nth-of-type(70) {
            transform: rotate(210deg);
        }

        .estrellas span:nth-of-type(71) {
            transform: rotate(213deg);
        }

        .estrellas span:nth-of-type(72) {
            transform: rotate(216deg);
        }

        .estrellas span:nth-of-type(73) {
            transform: rotate(219deg);
        }

        .estrellas span:nth-of-type(74) {
            transform: rotate(222deg);
        }

        .estrellas span:nth-of-type(75) {
            transform: rotate(225deg);
        }

        .estrellas span:nth-of-type(76) {
            transform: rotate(228deg);
        }

        .estrellas span:nth-of-type(77) {
            transform: rotate(231deg);
        }

        .estrellas span:nth-of-type(78) {
            transform: rotate(234deg);
        }

        .estrellas span:nth-of-type(79) {
            transform: rotate(237deg);
        }

        .estrellas span:nth-of-type(80) {
            transform: rotate(240deg);
        }

        .estrellas span:nth-of-type(81) {
            transform: rotate(243deg);
        }

        .estrellas span:nth-of-type(82) {
            transform: rotate(246deg);
        }

        .estrellas span:nth-of-type(83) {
            transform: rotate(249deg);
        }

        .estrellas span:nth-of-type(84) {
            transform: rotate(252deg);
        }

        .estrellas span:nth-of-type(85) {
            transform: rotate(255deg);
        }

        .estrellas span:nth-of-type(86) {
            transform: rotate(258deg);
        }

        .estrellas span:nth-of-type(87) {
            transform: rotate(261deg);
        }

        .estrellas span:nth-of-type(88) {
            transform: rotate(264deg);
        }

        .estrellas span:nth-of-type(89) {
            transform: rotate(267deg);
        }

        .estrellas span:nth-of-type(90) {
            transform: rotate(270deg);
        }

        .estrellas span:nth-of-type(91) {
            transform: rotate(273deg);
        }

        .estrellas span:nth-of-type(92) {
            transform: rotate(276deg);
        }

        .estrellas span:nth-of-type(93) {
            transform: rotate(279deg);
        }

        .estrellas span:nth-of-type(94) {
            transform: rotate(282deg);
        }

        .estrellas span:nth-of-type(95) {
            transform: rotate(285deg);
        }

        .estrellas span:nth-of-type(96) {
            transform: rotate(288deg);
        }

        .estrellas span:nth-of-type(97) {
            transform: rotate(291deg);
        }

        .estrellas span:nth-of-type(98) {
            transform: rotate(294deg);
        }

        .estrellas span:nth-of-type(99) {
            transform: rotate(297deg);
        }

        .estrellas span:nth-of-type(100) {
            transform: rotate(300deg);
        }

        .estrellas span:nth-of-type(101) {
            transform: rotate(303deg);
        }

        .estrellas span:nth-of-type(102) {
            transform: rotate(306deg);
        }

        .estrellas span:nth-of-type(103) {
            transform: rotate(309deg);
        }

        .estrellas span:nth-of-type(104) {
            transform: rotate(312deg);
        }

        .estrellas span:nth-of-type(105) {
            transform: rotate(315deg);
        }

        .estrellas span:nth-of-type(106) {
            transform: rotate(318deg);
        }

        .estrellas span:nth-of-type(107) {
            transform: rotate(321deg);
        }

        .estrellas span:nth-of-type(108) {
            transform: rotate(324deg);
        }

        .estrellas span:nth-of-type(109) {
            transform: rotate(327deg);
        }

        .estrellas span:nth-of-type(110) {
            transform: rotate(330deg);
        }

        .estrellas span:nth-of-type(111) {
            transform: rotate(333deg);
        }

        .estrellas span:nth-of-type(112) {
            transform: rotate(336deg);
        }

        .estrellas span:nth-of-type(113) {
            transform: rotate(339deg);
        }

        .estrellas span:nth-of-type(114) {
            transform: rotate(342deg);
        }

        .estrellas span:nth-of-type(115) {
            transform: rotate(345deg);
        }

        .estrellas span:nth-of-type(116) {
            transform: rotate(348deg);
        }

        .estrellas span:nth-of-type(117) {
            transform: rotate(351deg);
        }

        .estrellas span:nth-of-type(118) {
            transform: rotate(354deg);
        }

        .estrellas span:nth-of-type(119) {
            transform: rotate(357deg);
        }

        .estrellas span:nth-of-type(120) {
            transform: rotate(360deg);
        }

        .estrellas span:nth-of-type(121) {
            transform: rotate(363deg);
        }

.inverso {
    top: 15px;
    position: absolute;
    left: 355px;
}

    .inverso span {
        line-height: 365px;
        transform-origin: bottom center;
        font-size: 15px;
    }









@media only screen and (min-width: 20px) and (max-width: 980px) {
    .estrellas1 span {
        position: absolute;
        bottom: 0;
        z-index: -1000;
        height: 0px;
        left: 70px;
        line-height: 328px;
        text-align: center;
        transform-origin: top center;
    }
}

.estrellas1 {
    position: relative;
    z-index: -1000;
}

    .estrellas1 span {
        position: absolute;
        bottom: 0;
        left: 260px;
        z-index: -1000;
        height: 0px;
        line-height: 328px;
        text-align: center;
        transform-origin: top center;
    }




        .estrellas1 span:nth-of-type(1) {
            transform: rotate(4deg);
        }

        .estrellas1 span:nth-of-type(2) {
            transform: rotate(8deg);
        }

        .estrellas1 span:nth-of-type(3) {
            transform: rotate(12deg);
        }

        .estrellas1 span:nth-of-type(4) {
            transform: rotate(16deg);
        }

        .estrellas1 span:nth-of-type(5) {
            transform: rotate(20deg);
        }

        .estrellas1 span:nth-of-type(6) {
            transform: rotate(24deg);
        }

        .estrellas1 span:nth-of-type(7) {
            transform: rotate(28deg);
        }

        .estrellas1 span:nth-of-type(8) {
            transform: rotate(32deg);
        }

        .estrellas1 span:nth-of-type(9) {
            transform: rotate(36deg);
        }

        .estrellas1 span:nth-of-type(10) {
            transform: rotate(40deg);
        }

        .estrellas1 span:nth-of-type(11) {
            transform: rotate(44deg);
        }

        .estrellas1 span:nth-of-type(12) {
            transform: rotate(48deg);
        }

        .estrellas1 span:nth-of-type(13) {
            transform: rotate(52deg);
        }

        .estrellas1 span:nth-of-type(14) {
            transform: rotate(56deg);
        }

        .estrellas1 span:nth-of-type(15) {
            transform: rotate(60deg);
        }

        .estrellas1 span:nth-of-type(16) {
            transform: rotate(64deg);
        }

        .estrellas1 span:nth-of-type(17) {
            transform: rotate(68deg);
        }

        .estrellas1 span:nth-of-type(18) {
            transform: rotate(72deg);
        }

        .estrellas1 span:nth-of-type(19) {
            transform: rotate(76deg);
        }

        .estrellas1 span:nth-of-type(20) {
            transform: rotate(80deg);
        }

        .estrellas1 span:nth-of-type(21) {
            transform: rotate(84deg);
        }

        .estrellas1 span:nth-of-type(22) {
            transform: rotate(88deg);
        }

        .estrellas1 span:nth-of-type(23) {
            transform: rotate(92deg);
        }

        .estrellas1 span:nth-of-type(24) {
            transform: rotate(96deg);
        }

        .estrellas1 span:nth-of-type(25) {
            transform: rotate(100deg);
        }

        .estrellas1 span:nth-of-type(26) {
            transform: rotate(104deg);
        }

        .estrellas1 span:nth-of-type(27) {
            transform: rotate(108deg);
        }

        .estrellas1 span:nth-of-type(28) {
            transform: rotate(112deg);
        }

        .estrellas1 span:nth-of-type(29) {
            transform: rotate(116deg);
        }

        .estrellas1 span:nth-of-type(30) {
            transform: rotate(120deg);
        }

        .estrellas1 span:nth-of-type(31) {
            transform: rotate(124deg);
        }

        .estrellas1 span:nth-of-type(32) {
            transform: rotate(128deg);
        }

        .estrellas1 span:nth-of-type(33) {
            transform: rotate(132deg);
        }

        .estrellas1 span:nth-of-type(34) {
            transform: rotate(136deg);
        }

        .estrellas1 span:nth-of-type(35) {
            transform: rotate(140deg);
        }

        .estrellas1 span:nth-of-type(36) {
            transform: rotate(144deg);
        }

        .estrellas1 span:nth-of-type(37) {
            transform: rotate(148deg);
        }

        .estrellas1 span:nth-of-type(38) {
            transform: rotate(152deg);
        }

        .estrellas1 span:nth-of-type(39) {
            transform: rotate(156deg);
        }

        .estrellas1 span:nth-of-type(40) {
            transform: rotate(160deg);
        }

        .estrellas1 span:nth-of-type(41) {
            transform: rotate(164deg);
        }

        .estrellas1 span:nth-of-type(42) {
            transform: rotate(168deg);
        }

        .estrellas1 span:nth-of-type(43) {
            transform: rotate(172deg);
        }

        .estrellas1 span:nth-of-type(44) {
            transform: rotate(176deg);
        }

        .estrellas1 span:nth-of-type(45) {
            transform: rotate(180deg);
        }

        .estrellas1 span:nth-of-type(46) {
            transform: rotate(184deg);
        }

        .estrellas1 span:nth-of-type(47) {
            transform: rotate(188deg);
        }

        .estrellas1 span:nth-of-type(48) {
            transform: rotate(192deg);
        }

        .estrellas1 span:nth-of-type(49) {
            transform: rotate(196deg);
        }

        .estrellas1 span:nth-of-type(50) {
            transform: rotate(200deg);
        }

        .estrellas1 span:nth-of-type(51) {
            transform: rotate(204deg);
        }

        .estrellas1 span:nth-of-type(52) {
            transform: rotate(208deg);
        }

        .estrellas1 span:nth-of-type(53) {
            transform: rotate(212deg);
        }

        .estrellas1 span:nth-of-type(54) {
            transform: rotate(216deg);
        }

        .estrellas1 span:nth-of-type(55) {
            transform: rotate(220deg);
        }

        .estrellas1 span:nth-of-type(56) {
            transform: rotate(224deg);
        }

        .estrellas1 span:nth-of-type(57) {
            transform: rotate(228deg);
        }

        .estrellas1 span:nth-of-type(58) {
            transform: rotate(232deg);
        }

        .estrellas1 span:nth-of-type(59) {
            transform: rotate(236deg);
        }

        .estrellas1 span:nth-of-type(60) {
            transform: rotate(240deg);
        }

        .estrellas1 span:nth-of-type(61) {
            transform: rotate(244deg);
        }

        .estrellas1 span:nth-of-type(62) {
            transform: rotate(248deg);
        }

        .estrellas1 span:nth-of-type(63) {
            transform: rotate(252deg);
        }

        .estrellas1 span:nth-of-type(64) {
            transform: rotate(256deg);
        }

        .estrellas1 span:nth-of-type(65) {
            transform: rotate(260deg);
        }

        .estrellas1 span:nth-of-type(66) {
            transform: rotate(264deg);
        }

        .estrellas1 span:nth-of-type(67) {
            transform: rotate(268deg);
        }

        .estrellas1 span:nth-of-type(68) {
            transform: rotate(272deg);
        }

        .estrellas1 span:nth-of-type(69) {
            transform: rotate(276deg);
        }

        .estrellas1 span:nth-of-type(70) {
            transform: rotate(280deg);
        }

        .estrellas1 span:nth-of-type(71) {
            transform: rotate(284deg);
        }

        .estrellas1 span:nth-of-type(72) {
            transform: rotate(288deg);
        }

        .estrellas1 span:nth-of-type(73) {
            transform: rotate(292deg);
        }

        .estrellas1 span:nth-of-type(74) {
            transform: rotate(296deg);
        }

        .estrellas1 span:nth-of-type(75) {
            transform: rotate(300deg);
        }

        .estrellas1 span:nth-of-type(76) {
            transform: rotate(304deg);
        }

        .estrellas1 span:nth-of-type(77) {
            transform: rotate(308deg);
        }

        .estrellas1 span:nth-of-type(78) {
            transform: rotate(312deg);
        }

        .estrellas1 span:nth-of-type(79) {
            transform: rotate(316deg);
        }

        .estrellas1 span:nth-of-type(80) {
            transform: rotate(320deg);
        }

        .estrellas1 span:nth-of-type(81) {
            transform: rotate(324deg);
        }

        .estrellas1 span:nth-of-type(82) {
            transform: rotate(328deg);
        }

        .estrellas1 span:nth-of-type(83) {
            transform: rotate(332deg);
        }

        .estrellas1 span:nth-of-type(84) {
            transform: rotate(336deg);
        }

        .estrellas1 span:nth-of-type(85) {
            transform: rotate(340deg);
        }

        .estrellas1 span:nth-of-type(86) {
            transform: rotate(344deg);
        }

        .estrellas1 span:nth-of-type(87) {
            transform: rotate(348deg);
        }

        .estrellas1 span:nth-of-type(88) {
            transform: rotate(352deg);
        }

        .estrellas1 span:nth-of-type(89) {
            transform: rotate(356deg);
        }

        .estrellas1 span:nth-of-type(90) {
            transform: rotate(360deg);
        }

        .estrellas1 span:nth-of-type(91) {
            transform: rotate(364deg);
        }











@screen and (max-width: 600px) {
    .estrellas2 span {
        position: absolute;
        bottom: 0;
        left: 33px;
        width: 70px;
        z-index: -1000;
        top: 0px;
        font-size: 15px;
        line-height: 290px;
        text-align: center;
        transform-origin: top center;
    }
}



.estrellas2 {
    position: relative;
    z-index: -1000;
}

    .estrellas2 span {
        position: absolute;
        bottom: 0;
        left: 231px;
        width: 70px;
        z-index: -1000;
        top: 0px;
        font-size: 15px;
        line-height: 290px;
        text-align: center;
        transform-origin: top center;
    }

        .estrellas2 span:nth-of-type(1) {
            transform: rotate(5deg);
        }

        .estrellas2 span:nth-of-type(2) {
            transform: rotate(10deg);
        }

        .estrellas2 span:nth-of-type(3) {
            transform: rotate(15deg);
        }

        .estrellas2 span:nth-of-type(4) {
            transform: rotate(20deg);
        }

        .estrellas2 span:nth-of-type(5) {
            transform: rotate(25deg);
        }

        .estrellas2 span:nth-of-type(6) {
            transform: rotate(30deg);
        }

        .estrellas2 span:nth-of-type(7) {
            transform: rotate(35deg);
        }

        .estrellas2 span:nth-of-type(8) {
            transform: rotate(40deg);
        }

        .estrellas2 span:nth-of-type(9) {
            transform: rotate(45deg);
        }

        .estrellas2 span:nth-of-type(10) {
            transform: rotate(50deg);
        }

        .estrellas2 span:nth-of-type(11) {
            transform: rotate(55deg);
        }

        .estrellas2 span:nth-of-type(12) {
            transform: rotate(60deg);
        }

        .estrellas2 span:nth-of-type(13) {
            transform: rotate(65deg);
        }

        .estrellas2 span:nth-of-type(14) {
            transform: rotate(70deg);
        }

        .estrellas2 span:nth-of-type(15) {
            transform: rotate(75deg);
        }

        .estrellas2 span:nth-of-type(16) {
            transform: rotate(80deg);
        }

        .estrellas2 span:nth-of-type(17) {
            transform: rotate(85deg);
        }

        .estrellas2 span:nth-of-type(18) {
            transform: rotate(90deg);
        }

        .estrellas2 span:nth-of-type(19) {
            transform: rotate(95deg);
        }

        .estrellas2 span:nth-of-type(20) {
            transform: rotate(100deg);
        }

        .estrellas2 span:nth-of-type(21) {
            transform: rotate(105deg);
        }

        .estrellas2 span:nth-of-type(22) {
            transform: rotate(110deg);
        }

        .estrellas2 span:nth-of-type(23) {
            transform: rotate(115deg);
        }

        .estrellas2 span:nth-of-type(24) {
            transform: rotate(120deg);
        }

        .estrellas2 span:nth-of-type(25) {
            transform: rotate(125deg);
        }

        .estrellas2 span:nth-of-type(26) {
            transform: rotate(130deg);
        }

        .estrellas2 span:nth-of-type(27) {
            transform: rotate(135deg);
        }

        .estrellas2 span:nth-of-type(28) {
            transform: rotate(140deg);
        }

        .estrellas2 span:nth-of-type(29) {
            transform: rotate(145deg);
        }

        .estrellas2 span:nth-of-type(30) {
            transform: rotate(150deg);
        }

        .estrellas2 span:nth-of-type(31) {
            transform: rotate(155deg);
        }

        .estrellas2 span:nth-of-type(32) {
            transform: rotate(160deg);
        }

        .estrellas2 span:nth-of-type(33) {
            transform: rotate(165deg);
        }

        .estrellas2 span:nth-of-type(34) {
            transform: rotate(170deg);
        }

        .estrellas2 span:nth-of-type(35) {
            transform: rotate(175deg);
        }

        .estrellas2 span:nth-of-type(36) {
            transform: rotate(180deg);
        }

        .estrellas2 span:nth-of-type(37) {
            transform: rotate(185deg);
        }

        .estrellas2 span:nth-of-type(38) {
            transform: rotate(190deg);
        }

        .estrellas2 span:nth-of-type(39) {
            transform: rotate(195deg);
        }

        .estrellas2 span:nth-of-type(40) {
            transform: rotate(200deg);
        }

        .estrellas2 span:nth-of-type(41) {
            transform: rotate(205deg);
        }

        .estrellas2 span:nth-of-type(42) {
            transform: rotate(210deg);
        }

        .estrellas2 span:nth-of-type(43) {
            transform: rotate(215deg);
        }

        .estrellas2 span:nth-of-type(44) {
            transform: rotate(220deg);
        }

        .estrellas2 span:nth-of-type(45) {
            transform: rotate(225deg);
        }

        .estrellas2 span:nth-of-type(46) {
            transform: rotate(230deg);
        }

        .estrellas2 span:nth-of-type(47) {
            transform: rotate(235deg);
        }

        .estrellas2 span:nth-of-type(48) {
            transform: rotate(240deg);
        }

        .estrellas2 span:nth-of-type(49) {
            transform: rotate(245deg);
        }

        .estrellas2 span:nth-of-type(50) {
            transform: rotate(250deg);
        }

        .estrellas2 span:nth-of-type(51) {
            transform: rotate(255deg);
        }

        .estrellas2 span:nth-of-type(52) {
            transform: rotate(260deg);
        }

        .estrellas2 span:nth-of-type(53) {
            transform: rotate(265deg);
        }

        .estrellas2 span:nth-of-type(54) {
            transform: rotate(270deg);
        }

        .estrellas2 span:nth-of-type(55) {
            transform: rotate(275deg);
        }

        .estrellas2 span:nth-of-type(56) {
            transform: rotate(280deg);
        }

        .estrellas2 span:nth-of-type(57) {
            transform: rotate(285deg);
        }

        .estrellas2 span:nth-of-type(58) {
            transform: rotate(290deg);
        }

        .estrellas2 span:nth-of-type(59) {
            transform: rotate(295deg);
        }

        .estrellas2 span:nth-of-type(60) {
            transform: rotate(300deg);
        }

        .estrellas2 span:nth-of-type(61) {
            transform: rotate(305deg);
        }

        .estrellas2 span:nth-of-type(62) {
            transform: rotate(310deg);
        }

        .estrellas2 span:nth-of-type(63) {
            transform: rotate(315deg);
        }

        .estrellas2 span:nth-of-type(64) {
            transform: rotate(320deg);
        }

        .estrellas2 span:nth-of-type(65) {
            transform: rotate(325deg);
        }

        .estrellas2 span:nth-of-type(66) {
            transform: rotate(330deg);
        }

        .estrellas2 span:nth-of-type(67) {
            transform: rotate(335deg);
        }

        .estrellas2 span:nth-of-type(68) {
            transform: rotate(340deg);
        }

        .estrellas2 span:nth-of-type(69) {
            transform: rotate(345deg);
        }

        .estrellas2 span:nth-of-type(70) {
            transform: rotate(350deg);
        }

        .estrellas2 span:nth-of-type(71) {
            transform: rotate(355deg);
        }

        .estrellas2 span:nth-of-type(72) {
            transform: rotate(360deg);
        }

        .estrellas2 span:nth-of-type(73) {
            transform: rotate(365deg);
        }












@screen and (max-width: 600px) {
    .estrellas3 span {
        position: absolute;
        bottom: 0;
        left: 66px;
        top: 0px;
        font-size: 14px;
        line-height: 256px;
        text-align: center;
        transform-origin: top center;
        z-index: -1000;
    }
}


.estrellas3 {
    position: relative;
    z-index: -1000;
}

    .estrellas3 span {
        position: absolute;
        bottom: 0;
        left: 259px;
        top: 0px;
        font-size: 14px;
        line-height: 256px;
        text-align: center;
        transform-origin: top center;
        z-index: -1000;
    }

        .estrellas3 span:nth-of-type(1) {
            transform: rotate(6deg);
        }

        .estrellas3 span:nth-of-type(2) {
            transform: rotate(12deg);
        }

        .estrellas3 span:nth-of-type(3) {
            transform: rotate(18deg);
        }

        .estrellas3 span:nth-of-type(4) {
            transform: rotate(24deg);
        }

        .estrellas3 span:nth-of-type(5) {
            transform: rotate(30deg);
        }

        .estrellas3 span:nth-of-type(6) {
            transform: rotate(36deg);
        }

        .estrellas3 span:nth-of-type(7) {
            transform: rotate(42deg);
        }

        .estrellas3 span:nth-of-type(8) {
            transform: rotate(48deg);
        }

        .estrellas3 span:nth-of-type(9) {
            transform: rotate(54deg);
        }

        .estrellas3 span:nth-of-type(10) {
            transform: rotate(60deg);
        }

        .estrellas3 span:nth-of-type(11) {
            transform: rotate(66deg);
        }

        .estrellas3 span:nth-of-type(12) {
            transform: rotate(72deg);
        }

        .estrellas3 span:nth-of-type(13) {
            transform: rotate(78deg);
        }

        .estrellas3 span:nth-of-type(14) {
            transform: rotate(84deg);
        }

        .estrellas3 span:nth-of-type(15) {
            transform: rotate(90deg);
        }

        .estrellas3 span:nth-of-type(16) {
            transform: rotate(96deg);
        }

        .estrellas3 span:nth-of-type(17) {
            transform: rotate(102deg);
        }

        .estrellas3 span:nth-of-type(18) {
            transform: rotate(108deg);
        }

        .estrellas3 span:nth-of-type(19) {
            transform: rotate(114deg);
        }

        .estrellas3 span:nth-of-type(20) {
            transform: rotate(120deg);
        }

        .estrellas3 span:nth-of-type(21) {
            transform: rotate(126deg);
        }

        .estrellas3 span:nth-of-type(22) {
            transform: rotate(132deg);
        }

        .estrellas3 span:nth-of-type(23) {
            transform: rotate(138deg);
        }

        .estrellas3 span:nth-of-type(24) {
            transform: rotate(144deg);
        }

        .estrellas3 span:nth-of-type(25) {
            transform: rotate(150deg);
        }

        .estrellas3 span:nth-of-type(26) {
            transform: rotate(156deg);
        }

        .estrellas3 span:nth-of-type(27) {
            transform: rotate(162deg);
        }

        .estrellas3 span:nth-of-type(28) {
            transform: rotate(168deg);
        }

        .estrellas3 span:nth-of-type(29) {
            transform: rotate(174deg);
        }

        .estrellas3 span:nth-of-type(30) {
            transform: rotate(180deg);
        }

        .estrellas3 span:nth-of-type(31) {
            transform: rotate(186deg);
        }

        .estrellas3 span:nth-of-type(32) {
            transform: rotate(192deg);
        }

        .estrellas3 span:nth-of-type(33) {
            transform: rotate(198deg);
        }

        .estrellas3 span:nth-of-type(34) {
            transform: rotate(204deg);
        }

        .estrellas3 span:nth-of-type(35) {
            transform: rotate(210deg);
        }

        .estrellas3 span:nth-of-type(36) {
            transform: rotate(216deg);
        }

        .estrellas3 span:nth-of-type(37) {
            transform: rotate(222deg);
        }

        .estrellas3 span:nth-of-type(38) {
            transform: rotate(228deg);
        }

        .estrellas3 span:nth-of-type(39) {
            transform: rotate(234deg);
        }

        .estrellas3 span:nth-of-type(40) {
            transform: rotate(240deg);
        }

        .estrellas3 span:nth-of-type(41) {
            transform: rotate(246deg);
        }

        .estrellas3 span:nth-of-type(42) {
            transform: rotate(252deg);
        }

        .estrellas3 span:nth-of-type(43) {
            transform: rotate(258deg);
        }

        .estrellas3 span:nth-of-type(44) {
            transform: rotate(264deg);
        }

        .estrellas3 span:nth-of-type(45) {
            transform: rotate(270deg);
        }

        .estrellas3 span:nth-of-type(46) {
            transform: rotate(276deg);
        }

        .estrellas3 span:nth-of-type(47) {
            transform: rotate(282deg);
        }

        .estrellas3 span:nth-of-type(48) {
            transform: rotate(288deg);
        }

        .estrellas3 span:nth-of-type(49) {
            transform: rotate(294deg);
        }

        .estrellas3 span:nth-of-type(50) {
            transform: rotate(300deg);
        }

        .estrellas3 span:nth-of-type(51) {
            transform: rotate(306deg);
        }

        .estrellas3 span:nth-of-type(52) {
            transform: rotate(312deg);
        }

        .estrellas3 span:nth-of-type(53) {
            transform: rotate(318deg);
        }

        .estrellas3 span:nth-of-type(54) {
            transform: rotate(324deg);
        }

        .estrellas3 span:nth-of-type(55) {
            transform: rotate(330deg);
        }

        .estrellas3 span:nth-of-type(56) {
            transform: rotate(336deg);
        }

        .estrellas3 span:nth-of-type(57) {
            transform: rotate(342deg);
        }

        .estrellas3 span:nth-of-type(58) {
            transform: rotate(348deg);
        }

        .estrellas3 span:nth-of-type(59) {
            transform: rotate(354deg);
        }

        .estrellas3 span:nth-of-type(60) {
            transform: rotate(360deg);
        }

        .estrellas3 span:nth-of-type(61) {
            transform: rotate(366deg);
        }




@screen and (max-width: 600px) {
    .estrellas4 span {
        position: absolute;
        bottom: 0;
        left: 68px;
        top: 0px;
        font-size: 14px;
        line-height: 225px;
        text-align: center;
        transform-origin: top center;
        z-index: -1000;
    }
}




.estrellas4 {
    position: relative;
    z-index: -1000;
}

    .estrellas4 span {
        position: absolute;
        bottom: 0;
        left: 259px;
        top: 0px;
        font-size: 14px;
        line-height: 225px;
        text-align: center;
        transform-origin: top center;
        z-index: -1000;
    }

        .estrellas4 span:nth-of-type(1) {
            transform: rotate(7deg);
        }

        .estrellas4 span:nth-of-type(2) {
            transform: rotate(14deg);
        }

        .estrellas4 span:nth-of-type(3) {
            transform: rotate(21deg);
        }

        .estrellas4 span:nth-of-type(4) {
            transform: rotate(28deg);
        }

        .estrellas4 span:nth-of-type(5) {
            transform: rotate(35deg);
        }

        .estrellas4 span:nth-of-type(6) {
            transform: rotate(42deg);
        }

        .estrellas4 span:nth-of-type(7) {
            transform: rotate(49deg);
        }

        .estrellas4 span:nth-of-type(8) {
            transform: rotate(56deg);
        }

        .estrellas4 span:nth-of-type(9) {
            transform: rotate(63deg);
        }

        .estrellas4 span:nth-of-type(10) {
            transform: rotate(70deg);
        }

        .estrellas4 span:nth-of-type(11) {
            transform: rotate(77deg);
        }

        .estrellas4 span:nth-of-type(12) {
            transform: rotate(84deg);
        }

        .estrellas4 span:nth-of-type(13) {
            transform: rotate(91deg);
        }

        .estrellas4 span:nth-of-type(14) {
            transform: rotate(98deg);
        }

        .estrellas4 span:nth-of-type(15) {
            transform: rotate(105deg);
        }

        .estrellas4 span:nth-of-type(16) {
            transform: rotate(112deg);
        }

        .estrellas4 span:nth-of-type(17) {
            transform: rotate(119deg);
        }

        .estrellas4 span:nth-of-type(18) {
            transform: rotate(126deg);
        }

        .estrellas4 span:nth-of-type(19) {
            transform: rotate(133deg);
        }

        .estrellas4 span:nth-of-type(20) {
            transform: rotate(140deg);
        }

        .estrellas4 span:nth-of-type(21) {
            transform: rotate(147deg);
        }

        .estrellas4 span:nth-of-type(22) {
            transform: rotate(154deg);
        }

        .estrellas4 span:nth-of-type(23) {
            transform: rotate(161deg);
        }

        .estrellas4 span:nth-of-type(24) {
            transform: rotate(168deg);
        }

        .estrellas4 span:nth-of-type(25) {
            transform: rotate(175deg);
        }

        .estrellas4 span:nth-of-type(26) {
            transform: rotate(182deg);
        }

        .estrellas4 span:nth-of-type(27) {
            transform: rotate(189deg);
        }

        .estrellas4 span:nth-of-type(28) {
            transform: rotate(196deg);
        }

        .estrellas4 span:nth-of-type(29) {
            transform: rotate(203deg);
        }

        .estrellas4 span:nth-of-type(30) {
            transform: rotate(210deg);
        }

        .estrellas4 span:nth-of-type(31) {
            transform: rotate(217deg);
        }

        .estrellas4 span:nth-of-type(32) {
            transform: rotate(224deg);
        }

        .estrellas4 span:nth-of-type(33) {
            transform: rotate(231deg);
        }

        .estrellas4 span:nth-of-type(34) {
            transform: rotate(238deg);
        }

        .estrellas4 span:nth-of-type(35) {
            transform: rotate(245deg);
        }

        .estrellas4 span:nth-of-type(36) {
            transform: rotate(252deg);
        }

        .estrellas4 span:nth-of-type(37) {
            transform: rotate(259deg);
        }

        .estrellas4 span:nth-of-type(38) {
            transform: rotate(266deg);
        }

        .estrellas4 span:nth-of-type(39) {
            transform: rotate(273deg);
        }

        .estrellas4 span:nth-of-type(40) {
            transform: rotate(280deg);
        }

        .estrellas4 span:nth-of-type(41) {
            transform: rotate(287deg);
        }

        .estrellas4 span:nth-of-type(42) {
            transform: rotate(294deg);
        }

        .estrellas4 span:nth-of-type(43) {
            transform: rotate(301deg);
        }

        .estrellas4 span:nth-of-type(44) {
            transform: rotate(308deg);
        }

        .estrellas4 span:nth-of-type(45) {
            transform: rotate(315deg);
        }

        .estrellas4 span:nth-of-type(46) {
            transform: rotate(322deg);
        }

        .estrellas4 span:nth-of-type(47) {
            transform: rotate(329deg);
        }

        .estrellas4 span:nth-of-type(48) {
            transform: rotate(336deg);
        }

        .estrellas4 span:nth-of-type(49) {
            transform: rotate(343deg);
        }

        .estrellas4 span:nth-of-type(50) {
            transform: rotate(350deg);
        }

        .estrellas4 span:nth-of-type(51) {
            transform: rotate(357deg);
        }

        .estrellas4 span:nth-of-type(52) {
            transform: rotate(364deg);
        }




@screen and (max-width: 600px) {
    .estrellas5 span {
        position: absolute;
        bottom: 0;
        left: 69px;
        top: 0px;
        font-size: 14px;
        line-height: 191px;
        text-align: center;
        transform-origin: top center;
        z-index: -1000;
    }
}



.estrellas5 {
    position: relative;
    z-index: -1000;
}

    .estrellas5 span {
        position: absolute;
        bottom: 0;
        left: 259px;
        top: 0px;
        font-size: 14px;
        line-height: 191px;
        text-align: center;
        transform-origin: top center;
        z-index: -1000;
    }

        .estrellas5 span:nth-of-type(1) {
            transform: rotate(8deg);
        }

        .estrellas5 span:nth-of-type(2) {
            transform: rotate(16deg);
        }

        .estrellas5 span:nth-of-type(3) {
            transform: rotate(24deg);
        }

        .estrellas5 span:nth-of-type(4) {
            transform: rotate(32deg);
        }

        .estrellas5 span:nth-of-type(5) {
            transform: rotate(40deg);
        }

        .estrellas5 span:nth-of-type(6) {
            transform: rotate(48deg);
        }

        .estrellas5 span:nth-of-type(7) {
            transform: rotate(56deg);
        }

        .estrellas5 span:nth-of-type(8) {
            transform: rotate(64deg);
        }

        .estrellas5 span:nth-of-type(9) {
            transform: rotate(72deg);
        }

        .estrellas5 span:nth-of-type(10) {
            transform: rotate(80deg);
        }

        .estrellas5 span:nth-of-type(11) {
            transform: rotate(88deg);
        }

        .estrellas5 span:nth-of-type(12) {
            transform: rotate(96deg);
        }

        .estrellas5 span:nth-of-type(13) {
            transform: rotate(104deg);
        }

        .estrellas5 span:nth-of-type(14) {
            transform: rotate(112deg);
        }

        .estrellas5 span:nth-of-type(15) {
            transform: rotate(120deg);
        }

        .estrellas5 span:nth-of-type(16) {
            transform: rotate(128deg);
        }

        .estrellas5 span:nth-of-type(17) {
            transform: rotate(136deg);
        }

        .estrellas5 span:nth-of-type(18) {
            transform: rotate(144deg);
        }

        .estrellas5 span:nth-of-type(19) {
            transform: rotate(152deg);
        }

        .estrellas5 span:nth-of-type(20) {
            transform: rotate(160deg);
        }

        .estrellas5 span:nth-of-type(21) {
            transform: rotate(168deg);
        }

        .estrellas5 span:nth-of-type(22) {
            transform: rotate(176deg);
        }

        .estrellas5 span:nth-of-type(23) {
            transform: rotate(184deg);
        }

        .estrellas5 span:nth-of-type(24) {
            transform: rotate(192deg);
        }

        .estrellas5 span:nth-of-type(25) {
            transform: rotate(200deg);
        }

        .estrellas5 span:nth-of-type(26) {
            transform: rotate(208deg);
        }

        .estrellas5 span:nth-of-type(27) {
            transform: rotate(216deg);
        }

        .estrellas5 span:nth-of-type(28) {
            transform: rotate(224deg);
        }

        .estrellas5 span:nth-of-type(29) {
            transform: rotate(232deg);
        }

        .estrellas5 span:nth-of-type(30) {
            transform: rotate(240deg);
        }

        .estrellas5 span:nth-of-type(31) {
            transform: rotate(248deg);
        }

        .estrellas5 span:nth-of-type(32) {
            transform: rotate(256deg);
        }

        .estrellas5 span:nth-of-type(33) {
            transform: rotate(264deg);
        }

        .estrellas5 span:nth-of-type(34) {
            transform: rotate(272deg);
        }

        .estrellas5 span:nth-of-type(35) {
            transform: rotate(280deg);
        }

        .estrellas5 span:nth-of-type(36) {
            transform: rotate(288deg);
        }

        .estrellas5 span:nth-of-type(37) {
            transform: rotate(296deg);
        }

        .estrellas5 span:nth-of-type(38) {
            transform: rotate(304deg);
        }

        .estrellas5 span:nth-of-type(39) {
            transform: rotate(312deg);
        }

        .estrellas5 span:nth-of-type(40) {
            transform: rotate(320deg);
        }

        .estrellas5 span:nth-of-type(41) {
            transform: rotate(328deg);
        }

        .estrellas5 span:nth-of-type(42) {
            transform: rotate(336deg);
        }

        .estrellas5 span:nth-of-type(43) {
            transform: rotate(344deg);
        }

        .estrellas5 span:nth-of-type(44) {
            transform: rotate(352deg);
        }

        .estrellas5 span:nth-of-type(45) {
            transform: rotate(360deg);
        }

        .estrellas5 span:nth-of-type(46) {
            transform: rotate(368deg);
        }


@screen and (max-width: 600px) {
    .estrellas6 span {
        position: absolute;
        top: -77px;
        left: -5px;
        transform-origin: top center;
        z-index: -1000;
    }
}









.estrellas6 {
    position: relative;
    width: 520px;
    height: 300px;
    margin: 0 auto;
    font-size: 70px;
    z-index: -1000;
}

    .estrellas6 span {
        position: absolute;
        top: -77px;
        left: 185px;
        transform-origin: top center;
        z-index: -1000;
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
